9ea5fe4c9a7bc9b2b318fec97e5abe470fa9b
Last-Modified: Mon, 07 Jul 2025 14:36:21 GMT
Expires: Thu, 05 Jul 2035 14:36:21 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « serialize_lib - advtrains.git - Advtrains mod for minetest.</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/advtrains.git/atom/serialize_lib/mod.conf?h=tracy' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/advtrains.git/'>advtrains.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='573d6b06b28c39872c1c036fc191c1c5e4b289a9'/><select name='h' onchange='this.form.submit();'>
<option value='atcjit'>atcjit</option>
<option value='doc'>doc</option>
<option value='l10n'>l10n</option>
<option value='luaatcdebug'>luaatcdebug</option>
<option value='master'>master</option>
<option value='profiler'>profiler</option>
<option value='timetable'>timetable</option>
<option value='tracy' selected='selected'>tracy</option>
<option value='trainhud'>trainhud</option>
<option value='trainhud-unifont'>trainhud-unifont</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Advtrains mod for minetest.</td><td class='sub right'>orwell</td></tr></table>
<table class='tabs'><tr><td>
<a href='/advtrains.git/about/?h=tracy'>about</a><a href='/advtrains.git/?h=tracy'>summary</a><a href='/advtrains.git/refs/?h=tracy&amp;id=573d6b06b28c39872c1c036fc191c1c5e4b289a9'>refs</a><a href='/advtrains.git/log/serialize_lib/mod.conf?h=tracy'>log</a><a class='active' href='/advtrains.git/tree/serialize_lib/mod.conf?h=tracy&amp;id=573d6b06b28c39872c1c036fc191c1c5e4b289a9'>tree</a><a href='/advtrains.git/commit/serialize_lib/mod.conf?h=tracy&amp;id=573d6b06b28c39872c1c036fc191c1c5e4b289a9'>commit</a><a href='/advtrains.git/diff/serialize_lib/mod.conf?h=tracy&amp;id=573d6b06b28c39872c1c036fc191c1c5e4b289a9'>diff</a></td><td class='form'><form class='right' method='get' action='/advtrains.git/log/serialize_lib/mod.conf'>
<input type='hidden' name='h' value='tracy'/><input type='hidden' name='id' value='573d6b06b28c39872c1c036fc191c1c5e4b289a9'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/advtrains.git/tree/?h=tracy&amp;id=573d6b06b28c39872c1c036fc191c1c5e4b289a9'>root</a>/<a href='/advtrains.git/tree/serialize_lib?h=tracy&amp;id=573d6b06b28c39872c1c036fc191c1c5e4b289a9'>serialize_lib</a>/<a href='/advtrains.git/tree/serialize_lib/mod.conf?h=tracy&amp;id=573d6b06b28c39872c1c036fc191c1c5e4b289a9'>mod.conf</a></div><div class='content'>blob: ac3a1bd897542538d2d39bd339e2f6c54a896de6 (<a href='/advtrains.git/plain/serialize_lib/mod.conf?h=tracy&amp;id=573d6b06b28c39872c1c036fc191c1c5e4b289a9'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = serialize_lib
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-07-07 14:36:21 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
